const navs = [
  {
    name: "考试中心",
    url: "exam",
    icon: "icon icon-exam",
    children: [
      {
        name: "我的工作台",
        url: "work",
        icon: "el-icon-s-cooperation",
        children: [
          {
            name: "待办任务",
            url: "WaitTask",
            isRouter: true
          }
          // {
          //   name: "已办任务",
          //   url: "DoneTask",isRouter: true
          // }
        ]
      },
      {
        name: "命题管理",
        url: "paper",
        icon: "el-icon-s-order",
        children: [
          {
            name: "命题任务管理",
            url: "ExamTaskManage",
            isRouter: true
          },
          {
            name: "入库申请",
            url: "TaskApplyManage",
            isRouter: true
          },
          {
            name: "入库审核",
            url: "TaskReviewManage",
            isRouter: true
          },
          {
            name: "卷库查询",
            url: "TaskPaperManage",
            isRouter: true
          }
        ]
      },
      {
        name: "印刷管理",
        url: "print",
        icon: "el-icon-s-check",
        children: [
          {
            name: "印刷计划管理",
            url: "PrintPlanManage",
            isRouter: true
          },
          {
            name: "考务数据导入",
            url: "BusinessDataExport",
            isRouter: true
          },
          {
            name: "考务明细查询",
            url: "BusinessDataDetail",
            isRouter: true
          },
          {
            name: "关联试卷管理",
            url: "PlanLinkPaper",
            isRouter: true
          },
          {
            name: "印刷任务管理",
            url: "PrintTaskManage",
            isRouter: true
          }
        ]
      },
      {
        name: "数据管理",
        url: "data",
        icon: "el-icon-set-up",
        children: [
          {
            name: "任务管理",
            url: "DataTaskManage",
            isRouter: true
          }
        ]
      }
    ]
  },
  {
    name: "基础配置",
    url: "base",
    icon: "icon icon-base",
    children: [
      {
        name: "用户管理",
        url: "user",
        icon: "el-icon-user-solid",
        children: [
          {
            name: "组织架构",
            url: "OrganizationManage",
            isRouter: true
          },
          {
            name: "用户管理",
            url: "UserManage",
            isRouter: true
          },
          {
            name: "角色管理",
            url: "RoleManage",
            isRouter: true
          }
        ]
      },
      {
        name: "配置管理",
        url: "rule",
        icon: "el-icon-s-tools",
        children: [
          {
            name: "通用规则",
            url: "CommonRule",
            isRouter: true
          },
          {
            name: "题卡规则管理",
            url: "CardRuleManage",
            isRouter: true
          },
          {
            name: "通卡模板",
            url: "CommonCardTemplate",
            isRouter: true
          },
          {
            name: "变量印品模板",
            url: "ParamPrintTemplate",
            isRouter: true
          },
          {
            name: "普通印品模板",
            url: "CommonPrintTemplate",
            isRouter: true
          },
          {
            name: "审批记录管理",
            url: "ApproveRecord",
            isRouter: true
          },
          {
            name: "印刷计划合并管理",
            url: "PrintPlanPushManage",
            isRouter: true
          },
          {
            name: "流程管理",
            url: "FlowManage",
            isRouter: true
          },
          {
            name: "审批记录管理",
            url: "ApproveRecordManage",
            isRouter: true
          }
        ]
      },
      {
        name: "字典管理",
        url: "dictionary",
        icon: "el-icon-s-tools",
        children: [
          {
            name: "校区管理",
            url: "CampusManage",
            isRouter: true
          },
          {
            name: "学生基本信息管理",
            url: "StudentManage",
            isRouter: true
          },
          {
            name: "课程管理",
            url: "CourseManage",
            isRouter: true
          }
        ]
      }
    ]
  },
  {
    name: "客服制卡",
    url: "customer",
    icon: "icon icon-customer",
    children: [
      {
        name: "客服制卡",
        url: "customer",
        icon: "el-icon-s-custom",
        children: [
          {
            name: "题卡审核",
            url: "CustomerCard",
            isRouter: true
          }
        ]
      }
    ]
  }
];

export default navs;
